Subject: Re: Pain points in Git's patch flow

From: Denton Liu <[email-masked]>
Date: Thu, 15 Apr 2021 01:49:49 -0700

Hi Bagas,

On Wed, Apr 14, 2021 at 02:22:51PM +0700, Bagas Sanjaya wrote:
> 
> On 14/04/21 13.13, Jonathan Nieder wrote:
> > Those four are important in my everyday life.  Questions:
> > 
> >   1. What pain points in the patch flow for git.git are important to
> >      you?
> 
> There is no lists of "beginner-friendly" issues that can be worked on by
> new contributors. They had to search this ML archive for bug report
> issues and determine themselves which are beginner-friendly.

An unofficial and semi-curated list of issues exists at [0]. I've seen
many people new to git development pick up some beginner-friendly issues
from there.

-Denton

[0]: https://github.com/gitgitgadget/git/issues